# CyberSource.SAConfigPaymentTypesCardTypes

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**discover** | [**SAConfigPaymentTypesCardTypesDiscover**](SAConfigPaymentTypesCardTypesDiscover.md) |  | [optional] 
**amex** | [**SAConfigPaymentTypesCardTypesDiscover**](SAConfigPaymentTypesCardTypesDiscover.md) |  | [optional] 
**masterCard** | [**SAConfigPaymentTypesCardTypesDiscover**](SAConfigPaymentTypesCardTypesDiscover.md) |  | [optional] 
**visa** | [**SAConfigPaymentTypesCardTypesDiscover**](SAConfigPaymentTypesCardTypesDiscover.md) |  | [optional] 


